Subject: Re: Request for OFFs!!
From: Deeksha Dadu <[email-masked]>
To: Krishanlal Guin <[email-masked]>
Cc: "Akhil P. Walia" <[email-masked]>, admin <[email-masked]>
Date: Mon, 26 May 2014 11:36:45 +0530 (IST)

Hi Krishanlasl,

while 3rd and 4th June might be possible, 14th certainly is not. it's a weekend and we can not schedule any offs for PKR agents on weekend. 

As we did last time, I will be happy to schedule your night shift on 14th so that your an take your exam during the day and do you shift at night.

Regards,
Deelsha 

----- Original Message -----
From: "Krishanlal Guin" <[email-masked]>
To: "Deeksha Dadu" <[email-masked]>
Cc: "Akhil P. Walia" <[email-masked]>
Sent: Sunday, May 25, 2014 7:50:04 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Request for OFFs!!

Hello Ma'am 

Krishanlal this side , I would like to request leaves on 3rd June and 5th June as I need to visit my doctor for the eye check up , in Faridabad and would be staying with my relatives for 2 days .As , there was agent shortage I delayed the appointment dates, so that there is no issues with the Loggin . And also on 14th June for SBI exam . 

Thank you 

Krishanlal 
PKR